チャットをしたいのですが、「JAVAを利用できるブラウザが必要です」って出ていて、開いて見ると真白の画面で、左上にちょこっと何かがあるだけなんです。うちだけチャットできないのが、寂しいので、誰か教えてください。お願いします。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

とりあえず建設的に行きましょう。


まず、使っているパソコンにインストールされているOS、
ネットをするときに使用しているブラウザとそのバージョン、
問題のサイトのURL
このあたりは必要です。補足お願いします。
まぁ、marimoさんの書いてることそのものですね。

で、JAVAというのは、一種のプログラミング言語です。詳しい話は、少し調べてまた具体的な質問でもしてみてください。

JAVAを利用できないブラウザですから、
主流のブラウザじゃなさそうな気がします。。
まずはバージョンの確認が大事ですね。
で、インターネットエクスプローラーのバージョン4以上をつかっててそうなってるのなら、設定を変更すれば直るはず。
まぁ、補足するのが一番確実です。

それと、自分に関する情報は書いておきましょうね。
OSとブラウザのバージョンくらいは、必須です。

この回答への補足

スイマセン!なんか質問がアバウトすぎたみたいですね。
これから、少しずつ勉強します。

Windous MEです。
インターネットエクスプローラーは、バージョン5.5です。
URLは、http://chat.yahoo.co.jp/です。

こんなんで、解りますか?また、足りなかったら教えてください。

補足日時:2001/02/02 07:28
    • good
    • 0

使っているブラウザもOSも問題のURL何も書かれていない


ので何も答える事は出来ません、超能力者じゃないので。

javaとはなんぞや?については参考URLで調べて下さい。


marimo-cx

参考URL:http://www.ascii.co.jp/ghelp/
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報